    #logo{
        display:inline-block;
        margin:5px 10px 0 10px;
		width:30%;
    }
        #logo img{
			max-width:200px !important;
            margin-left: 15px !important;
			padding-left:5px !important;
        }
		
		
		
.mid-40128 a {dispaly:inline !important; margin: 0px !important;}
.switcher{
    display:none;
}
#block-menu-menu-mobile-menu {
    display: none;
}

@media (min-width: 1250px) {
    body#body {
        min-width:1200px;
    }

    .sidebar-first #content {
        margin-left: 15px;
        width: 770px;
    }
        .sidebar-first #content .section{
            padding-left:100px;
        }
    .sidebar-second #content {

        width: 770px;
    }
        .sidebar-second #content .section{
            padding-right:50px;
        }

    .two-sidebars #content {
        margin-left: 15px;
        margin-right: 15px;
        width: 370px;
    }
        .two-sidebars #content .section{
            padding-left:100px;
            padding-right:100px;
        }

    #logo{
        margin:5px 0 0 69px;
    }

    #header .header-top {
        left: 15px;
        right: 15px;
    }

    #superfish-1{
        padding-left:50px;
    }
    #superfish-1 > li{
        font-size:18px;
        letter-spacing:-1px;
        margin-left:6px;
    }

    #superfish-1 > li > a{
        padding:13px 16px;
    }


    .contact-info p {
        padding-left: 29px;
    }

    .contact-info .adress{
        margin-right:30px;
        padding-left:32px;
        width:149px;
    }

    .contact-info .phone{
        padding-left:35px;
        width:195px;
    }

    #block-follow-site  .content{
        padding-right:36px;
    }
    .front #block-views-why-choose-us-block .content{
        padding-right:65px;
    }
}
@media (max-width: 995px) {

/* new */
	.indi-content {
	  padding: 7px 7px;
	}
	content-right fieldset {
	  margin: 0;
	}
    .indi-content fieldset {
        margin: 0 0 1em 5px;
        padding: 1em 0 !important;
    }
/* new */

    body#body {
        min-width:300px;
    }
    .sidebar-first #content,
    .sidebar-second #content {
        width: 492px;
    }

    .two-sidebars #content {
        width: 236px;
    }

    #comment-form .form-text,
    #user-login .form-text,
    #contact-site-form input.form-text,
    .search-form .form-text {
        width:200px;
    }

    .switcher {
        display: block;
    }

    #logo{
        display:inline-block;
        margin:5px 10px 0 10px;
		width:30%;
    }
        #logo img{
			max-width:160px !important;
            margin-left: 15px !important;
			padding-left:5px !important;
        }
		
		
		

    #superfish-1 > li{
        font-size:15px;
        margin-left:3px;
    }

    #superfish-1 > li > a{
        padding:13px 6px;
    }

    #search-block-form .container-inline,
    #search-block-form--2 .container-inline{
        width:145px;
    }

    #search-block-form input.form-text,
    #search-block-form--2 input.form-text{
        width:107px;
    }

    .flexslider {
        margin-left:-600px;
        width:1200px;
    }

    .flexslider .flex-caption h2{
        font-size:60px;
        line-height:60px;
        margin-bottom:10px;
    }

    .flexslider .flex-caption h2 .subtitle{
        font-size:40px;
        line-height:40px;
    }

    .header-bottom-region-wrapper .views-field-body {
        padding: 0;
    }

    .view-our-team .view-footer {
        padding-top: 70px;
    }

    .contact-info .adress{
        float:none;
        margin-bottom:10px;
        width:auto;
    }

    .contact-info .phone{
        float:none;
        width:auto;
    }

    .about-us{
        background:none;
    }

    #block-views-what-we-offer-block .views-field-counter{
        margin: 0 15px 0 0;
    }

    #block-views-what-we-offer-block .views-field-title,
    #block-views-what-we-offer-block .views-field-body{
        padding-left:55px;
    }

    .switcher{
        display:block;
    }

    .views-exposed-widget label {
        font: 600 11px/11px 'Roboto Condensed', sans-serif;
    }
    .slider-widget-wrapper .form-item .form-text {
        font: 400 11px 'Roboto Condensed', sans-serif;
    }
    .exp-filter-ok a {
        cursor: pointer;
        position: absolute;
        width: auto;
    }
    .widgets-group {
        padding: 20px 15px 10px;
    }
}
@media (max-width: 767px) {
	
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev,
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next
	{ display: none !important; }


    .comment-wrapper {
        overflow: visible;
    }

    .user-picture {
        margin-bottom: 12px;
    }

    #comment-form .form-text,
    #user-login .form-text,
    #contact-site-form input.form-text,
    .search-form .form-text,
    #block-search-form.main-search .form-text, #search-block-form.main-search .container-inline .form-text {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom:5px;
    }

    #block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {
        width:100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #forum td.created, #forum td.posts, #forum td.topics, #forum td.last-reply, #forum td.replies, #forum td.pager {
        white-space:normal;
        font-size: 11px;
    }

    .addthis_button_tweet.at300b {
        height:35px;
    }
    .field-type-addthis {margin-bottom:20px;}


    #superfish-1 {display:none;}

    .select-menu {
        display:block !important;
        width:100%;
    }

    .node-teaser .field-type-image, .node-employee .field-type-image {
        float:none;
        margin:0 0px 20px 0;
        width: auto;
    }

    .panel-pane.error-page .pane-content span.err {
        float:none;
        text-align:center;
        display:block;
    }

    .panel-pane.error-page .pane-content .extra {
        background:none;
        padding-left:0px;
        display:block;
        text-align:center;
        border-top:1px solid #4A4A4A;
    }
    .panel-pane.error-page .pane-content .err-body {
        width:100%;
    }
    #block-search-form .container-inline, #search-block-form .container-inline {display:block;}

    .page-page-404 #search-block-form {width:300px;}


    .sticky-table td,
    .sticky-table th {
        font-size: 9px;
    }

    .views-field-field-portfolio-image {
        pointer-events:none;
    }

    .content ul.pager {
        margin-bottom: 50px;
    }

    #content,
    .sidebar-first #content,
    .sidebar-second #content {
        float: none;
		margin: 2px;
    }

    .two-sidebars #content,
    .sidebar-first #content,
    .sidebar-second #content {
        margin-left: 0px;
        margin-right: 0px;
        width: auto;
    }

    #header .header-top-wrapper{
        padding:0 !important;
    }
    #header .header-top{
        left:0;
        padding:20px 15px;
        position:relative;
        right:0;
    }

    #logo{
        margin:0;
    }

    .flexslider {
        margin-left:-400px;
        width:800px;
    }
    .flexslider .flex-caption{
        margin:0 0 0 -140px;
        width:280px;
    }
    .flexslider .flex-caption h2{
        font-size:40px;
        line-height:40px;
        margin-bottom:10px;
    }

    .flexslider .flex-caption h2 .subtitle{
        font-size:24px;
        line-height:24px;
    }

    .front #block-views-comments-recent-block,
    .front #block-views-why-choose-us-block,
    .front #block-views-why-choose-us-block{
        background:none;
        padding-bottom:none;
    }
    .front #block-views-why-choose-us-block .content{
        padding-right:0;
    }

    #block-follow-site {
        text-align: left;
    }

    #header .region-top-panel {
        min-height: 13px;
    }
/* СКРЫВАЕТ ВЕРХНЕЕ МЕНЮ ПРИ МАЛЕНЬКОМ РАЗРЕШЕНИИ*/	
    #header .region-top-panel ul.menu{
        /*display: none;*/
    }
/* СКРЫВАЕТ ВЕРХНЕЕ МЕНЮ ПРИ МАЛЕНЬКОМ РАЗРЕШЕНИИ*/	

/* del */

    .views-exposed-widget label {
        font: 600 16px/11px 'Roboto Condensed', sans-serif;
    }
    .slider-widget-wrapper .form-item .form-text {
        font: 400 16px 'Roboto Condensed', sans-serif;
    }
    .ui-slider .ui-slider-handle {
        position: absolute;
        border-radius: 50%;
        z-index: 2;
        width: 20px;
        height: 20px;
        cursor: pointer;
        background-color: #bd1916;
        top: -10px;
        margin-left: -10px;
    }
    .widgets-group {
        padding: 20px 65px 20px 50px;
    }
    .views-exposed-form .views-exposed-widget {
        float: none;
        padding: 10px 0 20px 0;
    }
    .views-exposed-buttons input,
    .views-exposed-buttons .button a {
        margin: 0 0 10px 5px;
        font-size: 14px;
        padding: 20px 15px;
    }
    .views-exposed-buttons .light {
        display:inline !important;
        float: none !important;
        margin-right: 0 !important;
    }
    .views-exposed-widget .bef-checkboxes .form-item {
        padding-top: 1em;
    }
    .views-exposed-widget #edit-field-chphoto-value {
        padding-top: 1em;
    }
    .views-exposed-widget #edit-field-youtube-video-id {
        padding-top: 2em;
    }
    .views-exposed-widget .form-type-select {
        margin-top: 10px;
    }
    .views-exposed-widget .exp-filter-ok {
        height: 50px;
        margin-top: 1em;
    }
    .views-exposed-widget .exp-filter-ok a {
        font-size: 16px;
        padding: 15px 25px;
    }
    #block-menu-menu-mobile-menu {
        display: block;
        margin-top: 45px;
    }
    #block-menu-menu-mobile-menu ul.menu {
        text-align: center;
    }
    #block-menu-menu-mobile-menu ul.menu .leaf{
        display: inline-block;
        width: 30%;
        text-align: center;
        list-style: none;
        margin: 0;
        padding: 0;
    }
    #block-menu-menu-mobile-menu ul.menu .leaf a {
        border: none;
        border-radius: 5px;
        box-shadow: none;
        color: #ffffff;
        font: 600 16px/16px 'Roboto Condensed', sans-serif;
        outline: none;
        padding: 15px 25px;
        text-decoration: none;
        text-transform: uppercase;
        text-shadow: 1px 1px 3px rgba(0,0,0,0.4);
        display: inline-block;
        width: 60px;
    }
    .node-full .field-name-field-photos {
        text-align: justify;
    }
    .node-full .field-name-field-photos .field-item {
        display: inline-block;
        padding: 0;
        width: 50%;
        text-align: center;
    }
    .slider-widget-wrapper .form-text {
        width: 42px;
        padding: 0;
        border: 0;
        background: transparent;
    }

    .region-banner .random-banner .row {
      display: inline-block;
      position: relative;
      padding: 0 10px;
      margin: 0;
      width: 45%;
    }

    .region-banner .random-banner .row:last-child {
      display: none;
    }
	
}

@media (max-width: 480px) {
/* new */
    .indi-content .indi-content-left {
        width: auto;
        float: none;
        display: block;
    }
    .indi-content .indi-content-right {
        width: auto;
        float: none;
        display: block;
    }
	
    .indi-content fieldset {
        margin: 0 0 1em 0;
        padding: 1em 0 !important;
    }
/* new */	
	
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev,
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next
	{ display: none !important; }

/*из seven*/
    #page {
        margin:0 7px !important;
    }

    input[type="text"] {
        max-width: 90% !important;
    }

    .jcrop-preview-wrapper {
        max-width: 100% !important;
    }

    .jcrop-preview-wrapper img {

    }

    .jcrop-holder {
        max-width: 80% !important;
        overflow: hidden;
    }

    div.vertical-tabs {
        background-image: none !important;
    }
    .vertical-tabs-list {
        width: 150px !important;
    }
    .vertical-tabs-panes {
        margin-left: 160px !important;
    }

    #modal-window {
        max-width: 100%;
       height: auto;
      margin: 5px 5px !important;
		top: 0 !important; 
		left:  0 !important; 
		
    }
/*из seven*/	

	.mid-40128 a{
      display: none;
    } 

    .about-us .views-field-field-image{
        float:none;
        margin: 0 0 20px;
        max-width:inherit;
        width:auto;
    }
    #comments .comment .comment-wrapper{
        overflow:visible;
    }

    .indented {
        margin-left: 0;
    }

    #block-menu-menu-mobile-menu ul.menu .leaf a {
        font: 600 14px/14px 'Roboto Condensed', sans-serif;
        padding: 20px 15px;
        width: 50px;
    }

    .indi-title * {
        display: block;
        float: none;
    }
    .indi-title .indi-info {
        float: none;
    }
    .indi-info .girl-bages {
        margin: 0px !important;
    }
    .indi-info .girl-bages .bage{
        float: left;
    }
    .views-exposed-buttons input, .views-exposed-buttons .button a {
        margin: 0 0 10px 5px;
        font-size: 14px;
        padding: 20px 5px;
    }
    .region-banner .random-banner .row {
      display: inline-block;
      position: relative;
      padding: 0;
      margin: 10px 0;
      width: 100%;
    }
    .region-banner .random-banner .row:last-child {
      display: inline-block;
    }
    .region-banner .random-banner .row img {
      border-radius: 0
    }

}